.textoMenu {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	letter-spacing: 1px;
	text-align: right;
	vertical-align: bottom;
	font-weight: bold;


}



.socio{

	font-family: "Trebuchet MS";

	font-size: 10px;

	color: #FFFFFF;

	text-decoration: none;

	vertical-align: middle;

}



.modelo{

	font-family: "Trebuchet MS";

	font-size: 9px;

	font-weight:bold;

	color: #000000;

	text-decoration: underline;

	vertical-align: middle;

}

.tituloPagina {

	font-family: "Trebuchet MS";

	font-size: 12px;

	color: #FFFFFF;

	text-decoration: none;

}

.textos {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #003300;

	text-decoration: none;

}

.textos:hover {

	font-family: "Trebuchet MS";

	font-size: 9px;

	color: #666666;

	text-decoration: underline;

}

.pie {

	font-family: "Trebuchet MS";

	font-size: 9px;

	color: #666666;
	}

.pie:hover {

	font-family: "Trebuchet MS";

	font-size: 14px;

	color: #999999;

	text-decoration: underline;
	}

.calendario {

	font-family: "Trebuchet MS";

	font-size: 12px;

	font-weight: bold;

	color: #000000;

	text-decoration: none;

}
.parrafo {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: normal;
}
.titulossub{
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: underline;
	font-style: oblique;
	font-weight: bold;


	}

.titulossub:hover {

	font-family: "Trebuchet MS";

	font-size: 16px;

	color: #999999;

	text-decoration: underline;
	}
.textogrande {
	font-size: 18px;
	font-weight: bold;
	font-family: "Trebuchet MS";
	color: #FFFFFF;



}
.nombretitulos {
	font-size: 24px;
	color: #996600;
	font-family: "Trebuchet MS";
	font-weight: bold;

}
.textograndeama {

	font-size: 16px;
	font-weight: bold;
	font-family: "Trebuchet MS";
	color: #FFFF00;
}
.borde {
	border: thin solid #006600;
}
.textospeque {


	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #006600;

	text-decoration: none;
}
.big {
	font-family: "Trebuchet MS";
	font-size: 24px;
	color: #FFFF00;
	font-weight: bold;
}
.textoclientes {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: normal;
	color: #666666;
}
.textoclientesnegrita {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.borde2 {
	border-bottom-width: thin;
	border-bottom-style: doble;
	border-bottom-color: #666666;
}
.textosubraama {
	font-size: 14px;
	font-weight: bold;
	color: #FFCC00;
	font-family: "Trebuchet MS";
}
.enlacesCopia {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC00;
}
